<!doctype html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>UTS Progress 1</title>
        <script src="https://kit.fontawesome.com/341dfafdd2.js" crossorigin="anonymous"></script>
    </head>
    <body>
        <div class="wrapper">
            <div class="sidebar">
                <h2>Dashboard</h2>
                <hr>
                <ul>
                    <li><a href="#"><i class="fas fa-user-circle"></i>Biodata</a></li>
                    <li><a href="#"><i class="fas fa-briefcase"></i>Pengalaman</a></li>
                    <li><a href="#"><i class="fas fa-images"></i>Galeri</a></li>
                    <li><a href="#"><i class="fas fa-address-book"></i>Kontak</a></li>
                </ul>
                <div class="social_media">
                    <a href="#"><i class="fab fa-instagram"></i></a>
                    <a href="#"><i class="fab fa-facebook"></i></a>
                    <a href="#"><i class="fab fa-twitter"></i></a>
                </div>
            </div>
            <div class="main_content">
                <header>
                    <div class="account">
                        <a href="#" title="Your Account">J</a>
                    </div>
                </header>
                <div class="page_title">
                    Biodata
                </div>
                <div class="biodata">
                    <div class="data_diri">
                        <ul>
                            <li>
                                <h4>Nama</h4>
                                <p>Joko Anwar</p>
                            </li>
                            <li>
                                <h4>Usia</h4>
                                <p>45 tahun</p>
                            </li>
                            <li>
                                <h4>Tempat, Tanggal Lahir</h4>
                                <p>Medan, 3 Januari 1976</p>
                            </li>
                            <li>
                                <h4>Profesi</h4>
                                <p>Aktor, penulis skenario, produser dan sutradara</p>
                            </li>
                            
                        </ul>
                    </div>
                    <div class="foto_profil">
                        <img src="https://www.mldspot.com/sites/default/files/field/image/joko_anwar-20160120-010-busan.jpg" alt="foto profil">
                    </div>
                </div>
            </div>
        </div>
        
    </body>
</html>
